/* ==============================
Phone
============================== */
@media (max-width: 480px) and (min-width: 320px){
    body .slider-css img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        opacity: 0;
        transition: opacity 1s ease-in-out;
        object-position: 41% 100%;
    }
    body .ml-6 {
            margin-left: 40px;
        }
    /* .slider-css{
        display: none;
    } */
    a.btn{
        width: 300px;
        margin-left: 0px !important;
        margin-bottom: 20px;
    }
        /* .mobilebg { 
            background-image: url('../images/bg-daymaker-mbl.jpg') !important
        } */
    .container.edited.vertical-align{
        margin-top: -30vh !important;
    }
    body .countdown .number {
        font-size: 18px !important; 
    }
        body .Floating-camp {
        bottom: 10% !important;
        width: 150px !important;
    }
    body .countdown {
        gap: 5px !important;
        justify-content: space-between !important
    }
    body .countdown li{
        width: 20% !important;
    }
    body .mhe{
        height: auto !important;
        justify-content: center
    }
    body .vertical-align {
        position: relative;
        top: 0%;
        -webkit-transform: translateY(-0%);
        -ms-transform: translateY(-0%);
        transform: translateY(-0%);
    }
    body .obj{
        max-height: 150px !important;
        object-fit: contain;
    }
    body .box--info div{text-align: center;}
    body .box--info img{
        width: 80%;
        margin: auto
    }
    body .box--info {padding: 20px;align-items: normal;height: 100% !important;height: 65vh !important;}
    body .number {
        font-size: 24px; 
    }
    body .height-100.herox {
        height: auto !important;
        max-height: 500vh !important;
    }
    body .ball_1 {
        position: absolute;
        left: -2%;
        top: -7%;
        transform: rotate(-99deg);
        animation: bounceRealistic2 1.5s cubic-bezier(0.36, 0, 0.66, 1) infinite !important;
        width: 32%;
    }
    body section h5{
        font-weight: 900 !important;
        font-size: 18px !important;
    }
    @keyframes bounceRealistic2 {
        0%, 100% {
            top: 0%;
            transform: scale(1, 1);
        }
        40% {
            top: 5%;
            transform: scale(1.1, 0.9);
        }
        60% {
            top: 5%;
            transform: scale(0.95, 1.05);
        }
    }
        body .height-fit .col-md-6 {
            height: 60vh;
            margin-bottom: 80px;
        }
        .mt-xs-80{
            margin-top: 80px;
        }
        body .floating-left {
            position: absolute;
            height: 50%;
            width: 100%;
            left: 0;
            top: 0;
        }
        body .floating-right {
            position: absolute;
            height: 50%;
            width: 100%;
            left: 0;
            top: 50%;
        }
    body .newsletter--box { 
        padding: 120px 30px;
        height: 550px;
        width: 100%;
    }
    body .newsletter--box form  input{
        font-size: 18px;
        padding: 20px
    }
    body .newsletter--box form {
        max-width: 100%;
        margin: auto;
    }
    .tobtn a{
        width: 100%;
        margin-bottom: 20px;
        padding: 15px !important
    }
    body .Floating-camp { 
        bottom: -18%; 
    }
    footer .col-md-4,
    footer .col-md-3{
        max-width: 50%;
        margin-bottom: 40px
    }
    body .height-fit{
        height: auto !important;
    }
    
}